Subject: Re: PSERC IAB - Who We Are
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 05:50:00 -0800 (PST)

I have completed the requested  questionaire.

Lance

[email-masked] on 11/20/2000 12:56:14 PM
To: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked]
cc: [email-masked] 

Subject: PSERC IAB - Who We Are

One of the things I would like to accomplish over the next few weeks is for
we IAB members to build a better working relationship. There have been many
changes to PSERC over the past year, as well as many new IAB members
joining with their universities. I've felt that I don't know most of the
IAB members and that makes it difficult for me to feel like I'm adequately
representing your needs to the PSERC Executive Committee. I hope to meet
many of you in Denver and get to know you better, but I think we all need
to know each other better. I have an idea that might help us and it will
only take five minutes of your time.

If you could take the time to fill out the following short questionnaire
and email it back to me then I'll compile a list and distribute it to you.
Depending upon when you respond I might be able to hand it out in Denver,
but I'll be sure to email you a copy later if I have to. This is, of
course, perfectly voluntary, so if you're not interested its Okay. If you
want to respond via a telephone call, I'm at 607-762-8825.

email this back to me at [email-masked] and copy Dennis Ray at
[email-masked].

Thank you very much,  Steve De Marco (IAB Chair)
______________________________________________________________________________
____

Your Name: Lance B. Cunningham, P.E.

Your Title: Manager

Your Department or Division: Research, Enron North America

Main R&D related responsibilities of your Department or Division: Market 
modeling and options pricing

The stem area you're most interested in (X one):

     Markets (XX)

     T&D Technology

     Systems

What do you hope to gain from attending the IAB meeting: Evaluation of PSERC 
for potential membership

Would you like to add any specific agenda item to the closed IAB meeting on
Thursday?
 NO

Are there any specific agenda items that you would like covered in the open
feedback session with both the university and industrial PSERC members on
Friday?
Future research plans, applicability of research to industry (perhaps a list 
of previous research projects)